body{
    
}
.index_top_box{
    width: 100%;
    position: relative;
    background-color: #fff;
    height: 72px;
}
.w1220{
    width: 1220px;
    min-width: 1220px;
    margin: 0 auto;

}
.index_top_l{
    float: left;
    height: 72px;
}
.index_logo{
    width: 168px;
    height: 36px;
    margin: 18px 20px 0 0;
    float: left;
}
.index_top_link{
    font-size: 16px;
    color: #333333;
    display: inline-block;
    vertical-align: middle;
    margin: 0 16px;
    line-height: 72px;
}
.index_top_r{
    float: right;
    height: 72px;
}
.wdl{
    float: right;
}
.wdl a{
    font-size: 16px;
    color: #333333;
    display: inline-block;
    vertical-align: middle;
    margin: 0 16px;
    line-height: 72px;
}
.dl{
    float: right;
    margin-top: 16px;
}
.dl_user{
    float: left;
    margin-right: 20px;
}
.dl_user div{
    width: 40px;
    height: 40px;
    overflow: hidden;
    border-radius: 50%;
    border: 1px solid #ced7dc;
    background-color: #fff;
    margin-right: 10px;
    float: left;
}
.dl_user div img{
    width: 40px;
    height: 40px;
}
.dl_user p{
    float: left;
    line-height: 40px;
    font-size: 16px;
}
.dl_exit{
    float: left;
    line-height: 40px;
    font-size: 16px;
}
.index_banner_box{
    width: 1220px;
    position: relative;
    margin-top: 24px;
}
.btn{
    width: 1220px;
    height: 152px;
    background: url(../images/step_bg.png) no-repeat;
    position: relative;
}
.btn li{
    width: 218px;
    height: 45px;
    position: absolute;
    cursor: pointer;
}
.banner_btn1{
    background: url(../images/step_1_new.png) no-repeat;
    top: 27px;
    left:54px;
}
.banner_btn1:hover,.banner_btn1.act{
    background: url(../images/step_1_hover_new.png) no-repeat;
}
.banner_btn2{
    background: url(../images/step_2.png) no-repeat;
    top: 27px;
    left: 276px;
}
.banner_btn2:hover,.banner_btn2.act{
    background: url(../images/step_2_hover.png) no-repeat;
}
.banner_btn3{
    background: url(../images/step_3.png) no-repeat;
    top: 84px;
    right: 276px;
}
.banner_btn3:hover,.banner_btn3.act{
    background: url(../images/step_3_hover.png) no-repeat;
}
.banner_btn4{
    background: url(../images/step_4.png) no-repeat;
    top: 84px;
    right: 54px;
}
.banner_btn4:hover,.banner_btn4.act{
    background: url(../images/step_4_hover.png) no-repeat;
}
.index_banner_box .content {
    position: relative;
    width: 1118px;
    height: 306px;
    margin:24px 0 0 51px;
}

.index_banner_box .content div {
    width: 1118px;
    height: 306px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;

}
.index_banner_box .content div:first-child {
    z-index: 1;
}

.index_banner_box img {
    max-width: 100%;
    min-height: 100%;
}
.index_banner_box .btn-l{
    width: 30px;
    height: 40px;
    background: url(../images/jt_1_hover.png) no-repeat;
    position: absolute;
    left: 0;
    top:308px;
    cursor: pointer;
}
.index_banner_box .btn-r{
    width: 30px;
    height: 40px;
    background: url(../images/jt_2_hover.png) no-repeat;
    position: absolute;
    right: 0;
    top:308px;
    cursor: pointer;
}
.index_banner_box .btn-l.act{
    background: url(../images/jt_1.png) no-repeat;
    cursor: default;
}
.index_banner_box .btn-r.act{
    background: url(../images/jt_2.png) no-repeat;
    cursor: default;
}
.index_swiper{
    width: 100%;
    min-width: 1220px;
    height: 510px;
}
.index_swiper .swiper-slide img{
    width: 100%;
    min-width: 1220px;
    height: 510px;
}
.index_top_bg{
    width: 100%;
    min-width: 1220px;
    height: 492px;
    background: url(../images/banner_1n.png) top center no-repeat;
}
.index_center_box{
    width: 100%;
    min-width: 1220px;
    position: relative;
    overflow: hidden;
}
.index_tit{
    
    margin: 0 auto;
    margin-top: 50px;
}
.tit_1{
    width: 311px;
    height: 45px;
    background: url(../images/text1.png) no-repeat;
    margin-top: 0;
}
.tit_2{
    width: 548px;
    height: 46px;
    background: url(../images/text2.png) no-repeat;
}
.tit_3{
    width: 453px;
    height: 46px;
    background: url(../images/text3.png) no-repeat;
}
.tit_4{
    width: 500px;
    height: 45px;
    background: url(../images/text4.png) no-repeat;
}
.tit_5{
    width: 311px;
    height: 43px;
    background: url(../images/text5.png) no-repeat;
}
.tit_6{
    width: 406px;
    height: 45px;
    background: url(../images/text6.png) no-repeat;
}
.tit_7{
    width: 548px;
    height: 45px;
    background: url(../images/text7.png) no-repeat;
}
.tit_8{
    width: 406px;
    height: 46px;
    background: url(../images/text8.png) no-repeat;
}
.index_tit_msg{
    width: 1220px;
    text-align: center;
    font-size: 18px;
    color: #4f4f4f;
    margin-top: 15px;
}
.index_tit_msg span{
    color: #d30000;
}
.index_adv{
    width: 1220px;
    height: 124px;
    margin-top: 50px;
    background: url(../images/banner_22.png) no-repeat;
}
.index_adv a{
    display: block;
    width: 100%;
    height: 100%;
}
.ssxx_k{
    width: 100%;
    overflow: hidden;
}
.ssxx_box{
    float: left;
    width: 530px;
    margin: 20px 0 0 30px;
}
.ssxx_tit{
    margin:0 0 20px 150px;
    float: left;
    height: 41px;
}
.ssxx_tit var{
    float: left;
    width: 49px;
    height: 41px;
    background: url(../images/flag.png) no-repeat;
}
.ssxx_tit span{
    height: 41px;
    line-height: 41px;
    float: left;
    font-weight: bolder;
    font-size: 24px;
    margin-left: 10px;
}
.ssxx_list{
    float: left;
    margin-bottom: 10px;
    font-size: 14px;
    color: #333333;
}
.ssxx_list span{
    float: left;
    width: 160px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-right: 30px;
}
.ssxx_list a{
    float: left;
    width: 290px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.ssxx_fg{
    width: 1px;
    height: 300px;
    background-color: #979797;
    float: left;
    margin: 71px 0 0 48px;
}
.jpkq_box{
    overflow: hidden;
    width: 1220px;
}
.jpkq_list{
    float: left;
    width: 225px;
    margin:20px 23px 0 0 ;
}
.jpkq_list:nth-child(5n) {
    margin-right: 0;
}
.jpkq_list a{
    width: 225px;
    height: 169px;
    background: #FFFFFF;
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.1);
    border-radius: 2px; 
    float: left;
}
.jpkq_list a img{
    width: 225px;
    height: 169px;
}
.yxdj a{
    width: 225px;
    height: 130px;
    background: #FFFFFF;
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.1);
    border-radius: 2px; 
    float: left;
}
.yxdj a img{
    width: 225px;
    height: 130px;
}
.jpkq_list p{
    width: 225px;
    font-size: 14px;
    color: #333;
    font-weight: bolder;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: 6px;
    float: left;
}
.jpkq_list_b{
    float: left;
    margin-top: 5px;
    width: 225px;
    color: #4f4f4f;
    font-size: 12px;
}
.jpkq_list_bl{
    width: 45%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    float: left;
}
.jpkq_list_br{
    width: 45%;
    float: right;
    text-align: right;
}

.jpkc_box{
    width: 1220px;
    height: 309px;
    margin: 37px 0 10px 0;
    background: url("../images/jpkc.png") 50px 0px no-repeat;
    position: relative;
}
.jpkc_list{
    position: absolute;
    z-index: 1;
    width: 280px;
    overflow: hidden;
}
.jpkc_list a{
    float: left;
    width: 110px;
    height: 110px;
}
.jpkc_list ul{
    float: left;
    width: 130px;
    margin:20px 0 0 25px;
}
.jpkc_list ul li{
    font-size: 14px;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #333;
    margin-bottom: 5px;
}
.jpkc_list ul li span{
    font-weight: bolder;
    font-size: 16px;
}
.jpkc_1{
    top:1px;
    left: 49px;
}
.jpkc_2{
    top:145px;
    left: 277px;
}
.jpkc_3{
    top:-1px;
    left: 392px;
}
.jpkc_4{
    top: 150px;
    left: 623px;
}
.jpkc_5{
    top:-1px;
    left: 743px;
}
.jpkc_6{
    top: 145px;
    left: 978px;
}

.yb-process-pad {
    margin-top: 30px;
}

.yb-process-pad {
	margin-top: 30px
}

.yb-process-pad div {
	display: inline-block;
	vertical-align: top
}

.yb-process-pad .lms1 {
    z-index: 10;
    width: 251px;
    height: 395px;
    position: relative;
}
.lms1_wdl{
    background: url("../images/lms1.png") no-repeat;
}
.lms_link_dl{
    width: 30px;
    height: 55px;
    position: absolute;
    top:140px;
    left: 100px;
}
.lms_link_zc{
    width: 30px;
    height: 50px;
    position: absolute;
    top:197px;
    left: 100px;
}
.lms1_dl{
    background: url("../images/lms1_dl.png") no-repeat;
}
.lms_link_wdkq{
    width: 66px;
    height: 161px;
    position: absolute;
    top: 115px;
    left: 82px;
}
.yb-process-pad .lms2 {
	background: url("../images/lms2.png") no-repeat;
	z-index: 9
}

.yb-process-pad .lms3 {
	background: url("../images/lms3.png") no-repeat;
	z-index: 8
}

.yb-process-pad .lms4 {
	background: url("../images/lms4.png") no-repeat;
	z-index: 7
}

.yb-process-pad .lms5 {
	background: url("../images/lms5.png") no-repeat;
	z-index: 9
}

.yb-process-pad .lms6 {
	background: url("../images/lms6.png") no-repeat;
	z-index: 9
}

.yb-process-pad .lms7 {
	background: url("../images/lms7.png") no-repeat;
	z-index: 8
}

.yb-process-pad .lms8 {
	background: url("../images/lms8.png") no-repeat;
	z-index: 7
}
.yb-process-pad .lms56 {
	width: 246px;
	z-index: 9
}
.lms1,.lms2,.lms3,.lms4,.lms56,.lms7,.lms8,.lms9 {
	position: relative;
	margin-right: -9px;
	text-align: center
}

.lms1 p,.lms2 p,.lms3 p,.lms4 p,.lms56 p,.lms7 p,.lms8 p,.lms9 p {
	font-size: 20px;
	font-weight: bold
}

.lms2,.lms3,.lms4,.lms5,.lms6 {
	width: 246px;
	height: 125px;
	margin-bottom: 10px
}

.lms2 p,.lms3 p,.lms4 p,.lms5 p,.lms6 p {
	line-height: 125px
}

.lms2 a:hover .c-plus,.lms3 a:hover .c-plus,.lms4 a:hover .c-plus,.lms5 a:hover .c-plus,.lms6 a:hover .c-plus {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg)
}

.lms2 .c-plus,.lms3 .c-plus,.lms4 .c-plus,.lms5 .c-plus,.lms6 .c-plus {
	display: inline-block;
	vertical-align: middle;
	width: 36px;
	height: 36px;
	margin-right: 20px;
	background: url("../images/lms-plus.png") no-repeat;
	transition: transform .7s;
	-webkit-transition: transform .7s;
	-moz-transition: transform .7s;
	-ms-transition: transform .7s;
	-o-transition: transform .7s
}

.lms2 p,.lms5 p,.lms6 p {
	color: #e55530
}

.lms7,.lms8 {
	width: 246px;
	height: 260px
}

.lms7 img,.lms8 img {
	margin-top: 50px
}

.lms7 p,.lms8 p {
	margin-top: 21px;
	color: #212121
}

.lms7 a,.lms8 a {
	display: block;
	width: 234px
}

.lms7 a:hover img,.lms8 a:hover img {
	animation: pulse .8s;
	-webkit-animation: pulse .8s;
	-moz-animation: pulse .8s
}

.lms-mid {
	width: 725px
}

.yb-process-pad .lms9 {
	width: 234px;
	height: 395px;
	background: url("../images/lms9.png") no-repeat;
	z-index: 6
}

.yb-process-pad .lms9 p {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 40px
}

@keyframes pulse {
	from {
		transform: scale3d(1, 1, 1)
	}

	50% {
		transform: scale3d(1.15, 1.15, 1.15)
	}

	to {
		transform: scale3d(1, 1, 1)
	}
}

@-webkit-keyframes pulse {
	from {
		-webkit-transform: scale3d(1, 1, 1)
	}

	50% {
		-webkit-transform: scale3d(1.15, 1.15, 1.15)
	}

	to {
		-webkit-transform: scale3d(1, 1, 1)
	}
}

@-moz-keyframes pulse {
	from {
		-moz-transform: scale3d(1, 1, 1)
	}

	50% {
		-moz-transform: scale3d(1.15, 1.15, 1.15)
	}

	to {
		-moz-transform: scale3d(1, 1, 1)
	}
}

.index_bg{
    width: 100%;
    min-width: 1220px;
    background: url(../images/center_bg.png) top center no-repeat;
    position: absolute;
    z-index: -1;
    /* top:600px;
    left: 0;
    height: 729px; */
}
.index_fg_bg{
    width: 1220px;
    height: 22px;
    background: url(../images/fg.png) top center no-repeat;
    margin-top: 20px;
}
.index_foot_bg{
    width: 100%;
    min-width: 1220px;
    height: 373px;
    background: url(../images/foot.png) top center no-repeat;
}
.index_btn_box{
    width: 100%;
    margin: 0 auto;
}
.index_btn_1{
    width: 400px;
    height: 73px;
    background: url(../images/btn_1.png) top center no-repeat;
    margin-top: 30px;
}
.index_btn_2{
    width: 295px;
    height: 73px;
    background: url(../images/btn_2.png) top center no-repeat;
    margin-top: 30px;
}
.index_btn_box a{
    display: block;
    width: 100%;
    height: 100%;
}
.index_ss_box{
    display: -webkit-flex; /* Safari */
    display: flex;
    width: 100%;
    justify-content: space-around;
    margin-top: 30px;
}
.index_ss_box li{
    width: 170px;
    height: 239px;
    cursor: pointer;
}
.ds{
    background: url(../images/ss_1.png) top center no-repeat;
}
.ds:hover{
    background: url(../images/ss_1_hover.png) top center no-repeat;
}
.xzgs{
    background: url(../images/ss_2.png) top center no-repeat;
}
.xzgs:hover{
    background: url(../images/ss_2_hover.png) top center no-repeat;
}
.ggkfs{
    background: url(../images/ss_3.png) top center no-repeat;
}
.ggkfs:hover{
    background: url(../images/ss_3_hover.png) top center no-repeat;
}
.shzyfzs{
    background: url(../images/ss_4.png) top center no-repeat;
}
.shzyfzs:hover{
    background: url(../images/ss_4_hover.png) top center no-repeat;
}

.pop_index_bg{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 1000px;
    background: #000;
    -moz-opacity: 0.65;
    opacity:.65;
    filter: alpha(opacity=65);
    z-index: 1202;
    display:none;
}
.pop_index{
    width:661px;
    z-index: 1203;
    display:none;
    position: absolute;
}
.pop_ds_bg{
    height: 418px;
    background: url('../images/pop_1.png');
}
.pop_xzgs_bg{
    height: 462px;
    background: url('../images/pop_2.png');
}
.pop_ggkfs_bg{
    height: 440px;
    background: url('../images/pop_3.png');
}
.pop_shzyfzs_bg{
    height: 572px;
    background: url('../images/pop_4.png');
}
.pop_index a{
    display: block;
    width: 38px;
    height: 38px;
    float: right;
    background: url('../images/close_icon.png');
    margin: -20px -35px 0 0;
}




.index_ptts{
    width: 1220px;
    height: 1627px;
    background: url(../images/jxptts.png) no-repeat;
    margin-bottom: 50px;
}
.index_bottom{
    background-color: #fff;
    min-width: 1220px; 
    max-width: 100%;
    margin: 0 auto;
}
.index_bottom_c{
    padding: 20px 0;
    text-align: center;
    
}
.a1{
    max-width: 400px;
    width: 100%;
    display: block;
    margin: 0 auto;
    padding-top: 10px;
}